using 智慧物流软件系统.ViewModel;
using Ping9719.WpfEx;
using System;

namespace 智慧物流软件系统
{
    /// <summary>
    /// 用户
    /// </summary>
    public partial class UserView : UserControlBase
    {
        UserViewModel viewModel = new UserViewModel();
        public UserView()
        {
            InitializeComponent();
            this.DataContext = viewModel;
        }

        //第一次加载
        private void loadFirst(object sender, EventArgs e)
        {
            if (IsInDesignMode)
                return;

            viewModel.UpdateList();
        }
    }
}
